AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
CardID: 379065
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '3790':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1814412497119438903/90145E036353C9A97F52096A369A70BF7073BFB6/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
Description: O'Bannion Driver
DragSelectable: true
GMNotes: "{\n  \"id\": \"09072\",\n  \"type\": \"Asset\",\n  \"class\": \"Rogue\"\
  ,\n  \"cost\": 4,\n  \"level\": 2,\n  \"traits\": \"Ally. Criminal.\",\n  \"combatIcons\"\
  : 1,\n  \"agilityIcons\": 1,\n  \"cycle\": \"The Scarlet Keys\"\n}"
GUID: ea31c2
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Chuck Fergus (2)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 16.67
  posY: 3.39
  posZ: 65.93
  rotX: 359
  rotY: 270
  rotZ: 359
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
